<!DOCTYPE html>
<html>
<head>
  <meta charset="UTF-8">
  <title>CV - Viliam</title>
  <meta name="description" content="simple CV example created with HTML and CSS">
  <meta name="author" content="Fly Nerd">
  <link rel="icon" href="./img/favicon.ico">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.0.13/css/all.css" integrity="sha384-DNOHZ68U8hZfKXOrtjWvjxusGo9WQnrNx2sqG0tfsghAvtVlRW3tvkXWZh58N9jp" crossorigin="anonymous">
  <link rel="stylesheet" href="style.css">
</head>

<body>
  <header>
    <div>
      <img src="https://d3qdvvkm3r2z1i.cloudfront.net/media/catalog/product/cache/1/thumbnail/85e4522595efc69f496374d01ef2bf13/a/s/astrocat_thumb.jpg" />
    </div>
    <h1>Viliam L</h1>
    <section>
      <p>Hello! I'm Viliam L Testing pipeline #4</p>
      <a href="https://www.facebook.com/" target="_blank">
        <i class="fab fa-facebook-f"></i>
      </a>
      <a href="https://www.twitter.com/" target="_blank">
        <i class="fab fa-twitter"></i>
      </a>
      <a href="https://github.com/" target="_blank">
        <i class="fab fa-github-alt"></i>
      </a>
      <a href="https://www.instagram.com/" target="_blank">
        <i class="fab fa-instagram"></i>
      </a>
      <a href="https://www.linkedin.com/" target="_blank">
        <i class="fab fa-linkedin-in"></i>
      </a>
    </section>
  </header>
  <main>
    <section>
      <h3>Lessons learned:</h3>
      <article class='course'>
        <div class='title'>
          <h4>Docker</h4>
        </div>
        <div class="descrition">
          <p>
          Learned how to:<br>
          install Docker and run containers with different parameters<br>
          make Dockerfile<br>
          push image to Docker Hub<br>
          deploy multiple containers using Docker compose<br>
          </p>
        </div>
      </article>
      <article class='course'>
        <div class='title'>
          <h4>Terraform</h4>
        </div>
        <div class="descrition">
          <p>
          Learned how to:<br>
          install Terraform<br>
          use standard commands (fmt, validate, plan, apply, destroy)<br>
          deploy new AWS machine via Terraform<br>
          run postinstall scripts<br>
          use own variables<br>
          </p>
        </div>
      </article>
      <article class='course'>
        <div class='title'>
          <h4>Linux</h4>
        </div>
        <div class="descrition">
          <p>
          Refreshed knowledge of:<br>
          using ssh keys to login<br>
          making bash scripts<br>
          making and modifing users<br>
          file permissions<br>
          </p>
        </div>
      </article>
      <article class='course'>
        <div class='title'>
          <h4>Git/Gitlab</h4>
        </div>
        <div class="descrition">
          <p>
          Learned how to:<br>
          use Git via cli<br>
          use Gitlab<br>
          make CICD pipelines<br>
          </p>
        </div>
      </article>
    </section>
    <section>
      <h3>Skills</h3>
      <div class='skills'>
        <div class='column'>
          <h4>Good knowledge</h4>
          <ul>
            <li>Linux</li>
            <li>Docker</li>
            <li>Terraform</li>
            <li>Git</li>
          </ul>
        </div>
        <div class='column'>
          <h4>Basic knowledge</h4>
          <ul>
            <li>Go</li>
            <li>Kubernetes</li>
            <li>SQL</li>
            <li></li>
          </ul>
        </div>
        <div>
          <h4>Languages</h4>
          <p>Slovak - Native</p>
          <p>English - Proficient C1</p>
          <p>German - Elementary / Communicative - B1 </p>
        </div>
      </div>
    </section>

    <section>
      <h3>Education</h3>
      <article>
        <div class='school'>
          <span>2011-2013</span> <strong>TU KE</strong>
        </div>
        <div class="descrition">
          Informatics
        </div>
      </article>
      <article>
        <div class='school'>
          <span>2008-2011</span> <strong>TU KE</strong>
        </div>
        <div>
          Informatics
        </div>
      </article>
    </section>
    <section>
      <h3>Experience</h3>
      <article>
        <div class='job-title'>
          <span>09.2013 - 12.2022</span> <strong>TS</strong><br> <strong>Position:</strong> ICT Engineer
        </div>
        <div>
          <p><strong>Tech stack:</strong> Firewalls / Proxy / DNS</p>
          <ul class="job-description">
            <li>Resolve incidents</li>
            <li>Implement changes</li>
            <li>Update devices</li>
          </ul>
        </div>
      </article>
    </section>
  </main>
  <footer>
    <p>Created by: <a href="https://www.flynerd.pl/">@flynerd</a>  / <a href="https://www.linkedin.com/in/ritalyczywek/">LinkedIn</a> / 2018 </p>
  </footer>
</body>
</html>
